uuid: 4d356d22-df8d-4b97-a7be-aeb1121eaf3d
langcode: en
status: true
dependencies:
  config:
    - node.type.people
id: node.people.changed
field_name: changed
entity_type: node
bundle: people
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
